WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Custom Field List Widget

This plugin creates lists of custom field information in the form of sidebar widgets.

  1. Put the files and the folders from the .zip-file into a separate folder in the main plugins folder (e.g. /wp-content/plugins) of your weblog. The files should be stored in a path like this

    • /wp-content/plugins/widget_custom_field_list/

    Files of the plugin:

    • widget_custom_field_list.php
    • widget_custom_field_list_js.php
    • widget_custom_field_list_individual_href.php
    • widget_custom_field_list_individual_href_advice.php
    • widget_custom_field_list_individual_href_save_data.php
    • widget_custom_field_list_long_selectbox.php
    • widget_custom_field_list.css
    • widget_custom_field_list_widgetsettings.css
    • customfieldlist-de_DE.mo (German localization file)
    • customfieldlist-de_DE.po (German localization file)
    • customfieldlist-bg_BG.mo (Bulgarian localization file)
    • customfieldlist-bg_BG.po (Bulgarian localization file)
    • customfieldlist-hi_IN.mo (Hindi localization file)
    • customfieldlist-hi_IN.po (Hindi localization file)
    • customfieldlist-dk_DK.mo (Danish localization file)
    • customfieldlist-dk_DK.po (Danish localization file)
    • customfieldlist-ru_RU.mo (Russian localization file)
    • customfieldlist-ru_RU.po (Russian localization file)
    • customfieldlist-uz_UZ.mo (Uzbek localization file)
    • customfieldlist-uz_UZ.po (Uzbek localization file)
    • uninstall.php

    • custom_field_list_k2_widget.php (move this file into the /app/modules/-folder (e.g.: /wp-content/themes/k2/app/modules/) of the K2-theme if you are using the K2 theme with the old sidebar manager or the comparable plugin)

    • readme.txt (all about this plugin)

    • license.txt (license of the plugin: GNU GPL v2 in English)
  2. Since WP 2.7 you can upload the .zip-file at once and the files will be put in the right place automatically - except for the K2 theme file.

  3. Activate the plugin.

Requires: 2.7 or higher
Compatible up to: 3.8.3
Last Updated: 2014-2-9
Downloads: 17,783

Ratings

4 stars
4.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 67,3,2 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1